ceil
cosh
Math Functions
PHP Manual

# cos

(PHP 4, PHP 5)

cos — Cosine

### Description

float cos ( float `$arg` )

cos() returns the cosine of the `arg` parameter. The `arg` parameter is in radians.

### Parameters

`arg`

  An angle in radians

### Return Values

The cosine of `arg`

### Examples

Example #1 cos() example

`<?php
echo cos(M_PI); // -1
?>`

### See Also

- acos() - Arc cosine
- sin() - Sine
- tan() - Tangent
- deg2rad() - Converts the number in degrees to the radian equivalent

ceil
cosh
Math Functions
PHP Manual